Bug 735675 - [abrt] gvfs-obexftp-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-obexftp-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfsd-obex...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b4c956694528ff2084477e16c5d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 21:37 UTC by Jose Edgar
Modified: 2015-03-03 23:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:52:00 UTC


Attachments (Terms of Use)

Description Jose Edgar 2011-09-04 21:37:03 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
comment:        I received a message from skype, and the error pops up
component:      gvfs
crash_function: __GI_raise
executable:     /usr/libexec/gvfsd-obexftp
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-obexftp-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfsd-obexftp was killed by signal 6 (SIGABRT)
time:           Thu Sep  1 17:45:43 2011
uid:            500
username:       addu
var_log_messages: Sep  1 17:45:43 localhost abrt[2593]: saved core dump of pid 2175 (/usr/libexec/gvfsd-obexftp) to /var/spool/abrt/ccpp-2011-09-01-17:45:43-2175.new/coredump (9723904 bytes)

backtrace:
:[New LWP 2175]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2'.
:Program terminated with signal 6, Aborted.
:#0  0x00000030298352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 1 (Thread 0x7f1f5f6be7c0 (LWP 2175)):
:#0  0x00000030298352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 2175
:#1  0x0000003029836beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x302bb16618 <cache_private.5281>, sa_sigaction = 0x302bb16618 <cache_private.5281>}, sa_mask = {__val = {139772530157856, 9305280, 32, 139772530157856, 139772530157856, 9271920, 9271920, 2, 139772530198784, 9305434, 2, 9305280, 206888539971, 9271920, 206888544701, 9291056}}, sa_flags = 9305433, sa_restorer = 0x3ffffffff}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000302b84b5ee in g_logv (log_domain=0x302c002a48 "GThread", log_level=<optimized out>, format=0x302c002da8 "file %s: line %d (%s): error '%s' during '%s'", args1=0x7fff91123c08) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x302b84a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x000000302b84b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff91123ce0, reg_save_area = 0x7fff91123c20}}
:#4  0x000000302c0025c6 in g_mutex_free_posix_impl (mutex=0x8c1af0) at gthread-posix.c:171
:        error = <optimized out>
:        __PRETTY_FUNCTION__ = "g_mutex_free_posix_impl"
:#5  0x000000000040aeea in g_vfs_backend_obexftp_finalize (object=0x8bd840 [GVfsBackendObexftp]) at gvfsbackendobexftp.c:497
:        backend = 0x8bd840 [GVfsBackendObexftp]
:#6  0x000000302c40f6c1 in g_object_unref (_object=0x8bd840) at gobject.c:2734
:        object = 0x8bd840 [GVfsBackendObexftp]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#7  0x000000302c4359d3 in g_value_unset (value=0x7f1f5401d640) at gvalue.c:275
:        value_table = <optimized out>
:        __PRETTY_FUNCTION__ = "g_value_unset"
:#8  0x000000302c428a13 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:3013
:        instance_and_params = 0x7f1f5401d640
:        signal_return_type = 4
:        param_values = 0x7f1f5401d658
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#9  0x000000302c428b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff91123f90, reg_save_area = 0x7fff91123ed0}}
:#10 0x000000302cc0add1 in handle_async_reply (pending=<optimized out>, data=0x8dc550) at gvfsdbusutils.c:1216
:        reply = 0x7f1f540186f0
:        error = 0x7f1f54001770
:#11 0x0000003032c0c3fa in complete_pending_call_and_unlock (connection=0x8b3f00, pending=0x8e6de0, message=<optimized out>) at dbus-connection.c:2308
:No locals.
:#12 0x0000003032c0f68a in dbus_connection_dispatch (connection=0x8b3f00) at dbus-connection.c:4593
:        message = 0x7f1f540186f0
:        link = <optimized out>
:        filter_list_copy = <optimized out>
:        message_link = 0x8e25d0
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#13 0x0000003035c0aad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x8b3f00
:#14 0x000000302b8427ed in g_main_dispatch (context=0x8b9cf0) at gmain.c:2441
:        dispatch = 0x3035c0aac0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x8b9e10, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8b9e10
:        current = 0x8ab100
:        i = <optimized out>
:#15 g_main_context_dispatch (context=0x8b9cf0) at gmain.c:3014
:No locals.
:#16 0x000000302b842fc8 in g_main_context_iterate (context=0x8b9cf0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 9
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#17 0x000000302b84360d in g_main_loop_run (loop=0x8ba350) at gmain.c:3300
:        self = 0x8a94e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#18 0x000000000040cbe0 in daemon_main (argc=4, argv=<optimized out>, max_job_threads=1, default_type=0x41d04c "obex", mountable_name=<optimized out>, first_type_name=0x41d04c "obex") at daemon-main.c:295
:        var_args = {{gp_offset = 48, fp_offset = 0, overflow_arg_area = 0x7fff91124270, reg_save_area = 0x7fff911241f0}}
:        connection = <optimized out>
:        loop = <optimized out>
:        daemon = 0x8ba800 [GVfsDaemon]
:        derror = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x10}
:        mount_spec = 0x0
:        mount_source = <optimized out>
:        error = 0x0
:        res = <optimized out>
:        type = <optimized out>
:#19 0x0000000000407454 in main (argc=4, argv=0x7fff91124368) at daemon-main-generic.c:39
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003035c0a400  0x0000003035c1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000302b006ee0  0x000000302b01218c  Yes         /usr/lib64/libbluetooth.so.3
:0x000000302cc09210  0x000000302cc132ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x000000302dc03b70  0x000000302dc1d84c  Yes         /lib64/libexpat.so.1
:0x000000302d4294a0  0x000000302d4d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x000000302c409970  0x000000302c439dcc  Yes         /lib64/libgobject-2.0.so.0
:0x000000302c800fe0  0x000000302c801f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x000000302c001560  0x000000302c002a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003032c076f0  0x0000003032c3051c  Yes         /lib64/libdbus-1.so.3
:0x0000003029c05660  0x0000003029c103cc  Yes         /lib64/libpthread.so.0
:0x000000302a802160  0x000000302a8053ec  Yes         /lib64/librt.so.1
:0x000000303d406ee0  0x000000303d416b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x000000302b816cd0  0x000000302b8adbec  Yes         /lib64/libglib-2.0.so.0
:0x000000303a800e10  0x000000303a80168c  Yes         /lib64/libutil.so.1
:0x000000302981ece0  0x000000302994338c  Yes         /lib64/libc.so.6
:0x000000302a400de0  0x000000302a40191c  Yes         /lib64/libdl.so.2
:0x000000302bc03840  0x000000302bc1353c  Yes         /lib64/libresolv.so.2
:0x000000302ac01e70  0x000000302ac0e67c  Yes         /lib64/libz.so.1
:0x000000302b405980  0x000000302b4159dc  Yes         /lib64/libselinux.so.1
:0x0000003029400b20  0x0000003029418cca  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003038806e00  0x000000303884fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003036000840  0x0000003036000dcc  Yes         /lib64/libgpg-error.so.0
:0x00007f1f58864480  0x00007f1f58864ebc  Yes         /usr/lib64/gconv/ISO8859-1.so
:0x00007f1f5863f170  0x00007f1f586468ac  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x2	2
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x87f	2175
:rdi            0x87f	2175
:rbp            0x2	0x2
:rsp            0x7fff91123608	0x7fff91123608
:r8             0x8dfc10	9305104
:r9             0x302992f7a0	206855927712
:r10            0x8	8
:r11            0x202	514
:r12            0x4	4
:r13            0x7fff91123c08	140735627279368
:r14            0x0	0
:r15            0x626280	6447744
:rip            0x30298352d5	0x30298352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00000030298352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000030298352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000030298352b0 <+16>:	test   %esi,%esi
:   0x00000030298352b2 <+18>:	jne    0x30298352e0 <__GI_raise+64>
:   0x00000030298352b4 <+20>:	mov    $0xba,%eax
:   0x00000030298352b9 <+25>:	syscall 
:   0x00000030298352bb <+27>:	mov    %eax,%esi
:   0x00000030298352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000030298352c5 <+37>:	movslq %edi,%rdx
:   0x00000030298352c8 <+40>:	movslq %esi,%rsi
:   0x00000030298352cb <+43>:	movslq %eax,%rdi
:   0x00000030298352ce <+46>:	mov    $0xea,%eax
:   0x00000030298352d3 <+51>:	syscall 
:=> 0x00000030298352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000030298352db <+59>:	ja     0x30298352ef <__GI_raise+79>
:   0x00000030298352dd <+61>:	repz retq 
:   0x00000030298352df <+63>:	nop
:   0x00000030298352e0 <+64>:	test   %eax,%eax
:   0x00000030298352e2 <+66>:	jg     0x30298352c5 <__GI_raise+37>
:   0x00000030298352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000030298352e9 <+73>:	je     0x3029835300 <__GI_raise+96>
:   0x00000030298352eb <+75>:	neg    %eax
:   0x00000030298352ed <+77>:	jmp    0x30298352c5 <__GI_raise+37>
:   0x00000030298352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3029b92fa8
:   0x00000030298352f6 <+86>:	neg    %eax
:   0x00000030298352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000030298352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000030298352ff <+95>:	retq   
:   0x0000003029835300 <+96>:	mov    %esi,%eax
:   0x0000003029835302 <+98>:	jmp    0x30298352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:b64226c6f77be7803acec2365329fa4aabcab523
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:c05a8dff82916b31db2e03747dadb8321398bcd2
:4953d1f613914126bccceb3cb96386647ffba9df
:e01f93e4d0104969c6f61e8413292ce88b940297
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:264bfd9d45950be27417615f22a11928f979af89
:1d87720659528ad80e8870da2b2bb4af4470cf66
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:d209b396f198879f49a4cce4bd445df16ab163b5
:38fae8d4f23fb6dad4c2fb1de45dad62af765a49
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307891077
:/usr/lib64/libbluetooth.so.3.10.3 bluez-libs-4.87-7.fc15.x86_64 (Fedora Project) 1310654211
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/usr/libexec/gvfsd-obexftp gvfs-obexftp-1.8.2-1.fc15.x86_64 (Fedora Project) 1307891124
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1312982225
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312375331
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307891136
:/usr/share/locale/es/LC_MESSAGES/gvfs.mo gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307891077
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312982225
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312982212
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307891075
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307891074

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-oIUgdutkJ6,guid=f93b18f50692de5db491662e00000048
:XDG_SESSION_COOKIE=9d730c21119c0689442a0b7a0000001c-1314912122.258410-559643625
:XDG_RUNTIME_DIR=/run/user/addu
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=addu
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oIUgdutkJ6,guid=f93b18f50692de5db491662e00000048
:XAUTHORITY=/var/run/gdm/auth-for-addu-0RxpTQ/database
:USER=addu
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1781
:SHLVL=1
:PWD=/home/addu
:GDM_LANG=es_MX.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hmawvb
:LANG=es_MX.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=addu
:HOME=/home/addu

maps:
:00400000-00426000 r-xp 00000000 fd:02 142593                             /usr/libexec/gvfsd-obexftp
:00625000-00629000 rw-p 00025000 fd:02 142593                             /usr/libexec/gvfsd-obexftp
:008a8000-0090c000 rw-p 00000000 00:00 0                                  [heap]
:3029400000-302941f000 r-xp 00000000 fd:02 131100                         /lib64/ld-2.14.so
:302961e000-302961f000 r--p 0001e000 fd:02 131100                         /lib64/ld-2.14.so
:302961f000-3029620000 rw-p 0001f000 fd:02 131100                         /lib64/ld-2.14.so
:3029620000-3029621000 rw-p 00000000 00:00 0 
:3029800000-302998f000 r-xp 00000000 fd:02 134843                         /lib64/libc-2.14.so
:302998f000-3029b8f000 ---p 0018f000 fd:02 134843                         /lib64/libc-2.14.so
:3029b8f000-3029b93000 r--p 0018f000 fd:02 134843                         /lib64/libc-2.14.so
:3029b93000-3029b94000 rw-p 00193000 fd:02 134843                         /lib64/libc-2.14.so
:3029b94000-3029b9a000 rw-p 00000000 00:00 0 
:3029c00000-3029c16000 r-xp 00000000 fd:02 137144                         /lib64/libpthread-2.14.so
:3029c16000-3029e15000 ---p 00016000 fd:02 137144                         /lib64/libpthread-2.14.so
:3029e15000-3029e16000 r--p 00015000 fd:02 137144                         /lib64/libpthread-2.14.so
:3029e16000-3029e17000 rw-p 00016000 fd:02 137144                         /lib64/libpthread-2.14.so
:3029e17000-3029e1b000 rw-p 00000000 00:00 0 
:302a400000-302a402000 r-xp 00000000 fd:02 154018                         /lib64/libdl-2.14.so
:302a402000-302a602000 ---p 00002000 fd:02 154018                         /lib64/libdl-2.14.so
:302a602000-302a603000 r--p 00002000 fd:02 154018                         /lib64/libdl-2.14.so
:302a603000-302a604000 rw-p 00003000 fd:02 154018                         /lib64/libdl-2.14.so
:302a800000-302a807000 r-xp 00000000 fd:02 149951                         /lib64/librt-2.14.so
:302a807000-302aa06000 ---p 00007000 fd:02 149951                         /lib64/librt-2.14.so
:302aa06000-302aa07000 r--p 00006000 fd:02 149951                         /lib64/librt-2.14.so
:302aa07000-302aa08000 rw-p 00007000 fd:02 149951                         /lib64/librt-2.14.so
:302ac00000-302ac16000 r-xp 00000000 fd:02 135399                         /lib64/libz.so.1.2.5
:302ac16000-302ae16000 ---p 00016000 fd:02 135399                         /lib64/libz.so.1.2.5
:302ae16000-302ae17000 rw-p 00016000 fd:02 135399                         /lib64/libz.so.1.2.5
:302b000000-302b019000 r-xp 00000000 fd:02 150284                         /usr/lib64/libbluetooth.so.3.10.3
:302b019000-302b218000 ---p 00019000 fd:02 150284                         /usr/lib64/libbluetooth.so.3.10.3
:302b218000-302b21b000 rw-p 00018000 fd:02 150284                         /usr/lib64/libbluetooth.so.3.10.3
:302b400000-302b41d000 r-xp 00000000 fd:02 160595                         /lib64/libselinux.so.1
:302b41d000-302b61c000 ---p 0001d000 fd:02 160595                         /lib64/libselinux.so.1
:302b61c000-302b61d000 r--p 0001c000 fd:02 160595                         /lib64/libselinux.so.1
:302b61d000-302b61e000 rw-p 0001d000 fd:02 160595                         /lib64/libselinux.so.1
:302b61e000-302b61f000 rw-p 00000000 00:00 0 
:302b800000-302b915000 r-xp 00000000 fd:02 150982                         /lib64/libglib-2.0.so.0.2800.8
:302b915000-302bb15000 ---p 00115000 fd:02 150982                         /lib64/libglib-2.0.so.0.2800.8
:302bb15000-302bb16000 rw-p 00115000 fd:02 150982                         /lib64/libglib-2.0.so.0.2800.8
:302bb16000-302bb17000 rw-p 00000000 00:00 0 
:302bc00000-302bc17000 r-xp 00000000 fd:02 159844                         /lib64/libresolv-2.14.so
:302bc17000-302be17000 ---p 00017000 fd:02 159844                         /lib64/libresolv-2.14.so
:302be17000-302be18000 r--p 00017000 fd:02 159844                         /lib64/libresolv-2.14.so
:302be18000-302be19000 rw-p 00018000 fd:02 159844                         /lib64/libresolv-2.14.so
:302be19000-302be1b000 rw-p 00000000 00:00 0 
:302c000000-302c004000 r-xp 00000000 fd:02 151032                         /lib64/libgthread-2.0.so.0.2800.8
:302c004000-302c203000 ---p 00004000 fd:02 151032                         /lib64/libgthread-2.0.so.0.2800.8
:302c203000-302c204000 rw-p 00003000 fd:02 151032                         /lib64/libgthread-2.0.so.0.2800.8
:302c400000-302c44c000 r-xp 00000000 fd:02 153583                         /lib64/libgobject-2.0.so.0.2800.8
:302c44c000-302c64b000 ---p 0004c000 fd:02 153583                         /lib64/libgobject-2.0.so.0.2800.8
:302c64b000-302c64d000 rw-p 0004b000 fd:02 153583                         /lib64/libgobject-2.0.so.0.2800.8
:302c64d000-302c64e000 rw-p 00000000 00:00 0 
:302c800000-302c803000 r-xp 00000000 fd:02 154047                         /lib64/libgmodule-2.0.so.0.2800.8
:302c803000-302ca02000 ---p 00003000 fd:02 154047                         /lib64/libgmodule-2.0.so.0.2800.8
:302ca02000-302ca03000 rw-p 00002000 fd:02 154047                         /lib64/libgmodule-2.0.so.0.2800.8
:302cc00000-302cc17000 r-xp 00000000 fd:02 149976                         /usr/lib64/libgvfscommon.so.0.0.0
:302cc17000-302ce16000 ---p 00017000 fd:02 149976                         /usr/lib64/libgvfscommon.so.0.0.0
:302ce16000-302ce18000 rw-p 00016000 fd:02 149976                         /usr/lib64/libgvfscommon.so.0.0.0
:302d400000-302d521000 r-xp 00000000 fd:02 160598                         /lib64/libgio-2.0.so.0.2800.8
:302d521000-302d720000 ---p 00121000 fd:02 160598                         /lib64/libgio-2.0.so.0.2800.8
:302d720000-302d726000 rw-p 00120000 fd:02 160598                         /lib64/libgio-2.0.so.0.2800.8
:302d726000-302d727000 rw-p 00000000 00:00 0 
:302dc00000-302dc27000 r-xp 00000000 fd:02 135926                         /lib64/libexpat.so.1.5.2
:302dc27000-302de26000 ---p 00027000 fd:02 135926                         /lib64/libexpat.so.1.5.2
:302de26000-302de29000 rw-p 00026000 fd:02 135926                         /lib64/libexpat.so.1.5.2
:3032c00000-3032c42000 r-xp 00000000 fd:02 161968                         /lib64/libdbus-1.so.3.5.4
:3032c42000-3032e42000 ---p 00042000 fd:02 161968                         /lib64/libdbus-1.so.3.5.4
:3032e42000-3032e43000 r--p 00042000 fd:02 161968                         /lib64/libdbus-1.so.3.5.4
:3032e43000-3032e44000 rw-p 00043000 fd:02 161968                         /lib64/libdbus-1.so.3.5.4
:3035c00000-3035c25000 r-xp 00000000 fd:02 161970                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3035c25000-3035e24000 ---p 00025000 fd:02 161970                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3035e24000-3035e26000 rw-p 00024000 fd:02 161970                         /usr/lib64/libdbus-glib-1.so.2.1.0
:3036000000-3036003000 r-xp 00000000 fd:02 162006                         /lib64/libgpg-error.so.0.7.0
:3036003000-3036202000 ---p 00003000 fd:02 162006                         /lib64/libgpg-error.so.0.7.0
:3036202000-3036203000 rw-p 00002000 fd:02 162006                         /lib64/libgpg-error.so.0.7.0
:3038800000-3038871000 r-xp 00000000 fd:02 162025                         /lib64/libgcrypt.so.11.6.0
:3038871000-3038a70000 ---p 00071000 fd:02 162025                         /lib64/libgcrypt.so.11.6.0
:3038a70000-3038a74000 rw-p 00070000 fd:02 162025                         /lib64/libgcrypt.so.11.6.0
:303a800000-303a802000 r-xp 00000000 fd:02 161931                         /lib64/libutil-2.14.so
:303a802000-303aa01000 ---p 00002000 fd:02 161931                         /lib64/libutil-2.14.so
:303aa01000-303aa02000 r--p 00001000 fd:02 161931                         /lib64/libutil-2.14.so
:303aa02000-303aa03000 rw-p 00002000 fd:02 161931                         /lib64/libutil-2.14.so
:303d400000-303d41f000 r-xp 00000000 fd:02 144902                         /usr/lib64/libgnome-keyring.so.0.1.1
:303d41f000-303d61f000 ---p 0001f000 fd:02 144902                         /usr/lib64/libgnome-keyring.so.0.1.1
:303d61f000-303d620000 rw-p 0001f000 fd:02 144902                         /usr/lib64/libgnome-keyring.so.0.1.1
:7f1f54000000-7f1f54050000 rw-p 00000000 00:00 0 
:7f1f54050000-7f1f58000000 ---p 00000000 00:00 0 
:7f1f5863d000-7f1f58649000 r-xp 00000000 fd:02 156569                     /lib64/libnss_files-2.14.so
:7f1f58649000-7f1f58848000 ---p 0000c000 fd:02 156569                     /lib64/libnss_files-2.14.so
:7f1f58848000-7f1f58849000 r--p 0000b000 fd:02 156569                     /lib64/libnss_files-2.14.so
:7f1f58849000-7f1f5884a000 rw-p 0000c000 fd:02 156569                     /lib64/libnss_files-2.14.so
:7f1f5884a000-7f1f58864000 r--s 00000000 fd:02 137143                     /usr/share/mime/mime.cache
:7f1f58864000-7f1f58865000 r-xp 00000000 fd:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f1f58865000-7f1f58a65000 ---p 00001000 fd:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f1f58a65000-7f1f58a66000 r--p 00001000 fd:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f1f58a66000-7f1f58a67000 rw-p 00002000 fd:02 136182                     /usr/lib64/gconv/ISO8859-1.so
:7f1f58a67000-7f1f58a85000 r--p 00000000 fd:02 135925                     /usr/share/locale/es/LC_MESSAGES/libc.mo
:7f1f58a85000-7f1f58a9a000 r--p 00000000 fd:02 136573                     /usr/share/locale/es/LC_MESSAGES/glib20.mo
:7f1f58a9a000-7f1f58a9b000 ---p 00000000 00:00 0 
:7f1f58a9b000-7f1f5929b000 rw-p 00000000 00:00 0 
:7f1f5929b000-7f1f5f6be000 r--p 00000000 fd:02 160207                     /usr/lib/locale/locale-archive
:7f1f5f6be000-7f1f5f6c9000 rw-p 00000000 00:00 0 
:7f1f5f6d2000-7f1f5f6d9000 r--s 00000000 fd:02 142603                     /usr/lib64/gconv/gconv-modules.cache
:7f1f5f6d9000-7f1f5f6e3000 r--p 00000000 fd:02 151201                     /usr/share/locale/es/LC_MESSAGES/gvfs.mo
:7f1f5f6e3000-7f1f5f6e4000 rw-p 00000000 00:00 0 
:7fff91105000-7fff91126000 rw-p 00000000 00:00 0                          [stack]
:7fff911ff000-7fff91200000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 dobs 2011-09-25 21:47:19 UTC
Package: gvfs-obexftp-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Unlink bluetooth device

Comment 2 Fedora End Of Life 2012-08-07 18:52:03 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.